#caseHomeBody{}
#caseHomeBody .nesSubPageSelector_leftDiv{ width: 30%; padding: 5px; }
#caseHomeBody .nesSubPageSelector_leftDiv img{ max-height: 100px; width: auto; max-width: 100%; }

  
  
.nesCaseHeaderDiv{ padding: 10px; }
.nesCaseHeaderDiv div{ display: inline-block; vertical-align: top; }
.nesCaseHeaderDiv span{ font-size: 20px; }
.nesCaseHeaderDiv img{ display: inline-block; float: right; max-height: 100px; }

.nesCaseIntroDiv{ overflow: hidden; }
.nesCaseIntroLeft{ width: 60%; text-align: justify; float: left; box-sizing: border-box; padding: 0 10px 0 10px; margin-right: 20px; }
.nesCaseIntroLeft > div:nth-child(n+2){ margin-top: 1em; }
.nesCaseIntroRight{ background-color: #4B4A4C; color: #E8E6ED; overflow: hidden; margin-right: 10px; text-align: center; }
.nesCaseIntroRight_inner{ display: inline-block; text-align: right; margin-top: 5px; }
.nesCaseIntroRight_costsHolder{ margin-bottom: 10px; }
.nesCaseIntroRight_costsValue{ font-size: 1.4em; }


#nesCaseChartOuterDiv{ clear: both; margin: 10px; border: 1px solid #000; }

#nesCaseWidgetsHolderDiv{ text-align: center; }
.nesCaseWidgetDiv{ box-sizing: border-box; display: inline-block; padding: 10%; position: relative; border: 5px solid #f60; border-radius: 50%; margin: 1%; }
.nesCaseWidgetDiv_captionDiv{ position: absolute; top: 30%; left: 0; width: 100%; text-align: center; font-size: 1.3em; }
.nesCaseWidgetDiv > span{ display: block; position: absolute; top: 10%; left: 0; width: 100%; text-align: center; font-size: 1.5em;  }
.nesCaseWidgetDiv > canvas{ position: absolute; top: 0; left: 0; padding: 0; margin: 0; }
.nesCaseWidgetsHolder_animating .nesCaseWidgetDiv{ border: 5px solid transparent; opacity: 0; }


.nesCaseSummaryDiv{ margin-top: 10px; overflow: hidden; }
.nesCaseSummaryLeft{ width: 60%; text-align: justify; float: left; box-sizing: border-box; padding: 0 10px 0 10px; margin-right: 20px; }
.nesCaseSummaryLeft > div:nth-child(n+2){ margin-top: 1em; }
.nesCaseSummaryRight{ background-color: #4B4A4C; color: #E8E6ED; overflow: hidden; margin-right: 10px; padding: 5px; }
.nesCaseSummaryTable{ border-collapse: collapse; table-layout: fixed; font-size: .8em; margin: auto; }
.nesCaseSummaryTable th{ font-weight: normal; }
.nesCaseSummaryTable tr:nth-child(n+2) th{ border-right: 1px solid #E8E6ED; text-align: right; padding: .5em; }
.nesCaseSummaryTable td{ text-align: right; padding: .5em; }
.nesCaseSummaryTable tr:nth-child(n+2):nth-child(-n+3){ border-bottom: 1px solid #E8E6ED; }


